---
- name: Answer for tags question ( this is be create by u)
  hosts: dev
  tasks:
    - name: copy index.htmlfile
      copy:
        content: "Hi web server\n"
        dest: /var/www/html/index.html

    - name: copy index.htmlfile
      copy:
        content: "welcome webserver\n"
        dest: /var/www/html/index.html
